Subject: Re: linux-next: build failure after merge of the perf tree

From: [email-masked]
Date: Thu, 21 Mar 2024 20:40:59 -0300

On Fri, Mar 22, 2024 at 10:36:36AM +1100, Stephen Rothwell wrote:
> Hi Arnaldo,
> 
> On Thu, 21 Mar 2024 20:18:00 -0300 Arnaldo Carvalho de Melo <[email-masked]> wrote:
> >
> > Ok, maybe I opened perf-tools-next for the next merge window too early?
> 
> Yeah.

Ok, I'm rewinding perf-tools-next to the point where Linus merged
Namhyung's first, and only so far, pull request, sorry for the noise.
 
> > For this merge window I think Namhyung is switching to perf-tools,
> > right?
 
> Hopefully.  That branch is for bugs fixes, I think.

Right, that will start at rc1, ok.
 
> > From your reaction I think I made a mistake and should have opened
> > perf-tools-next for v6.10 stuff only when the v6.9-rc1 gets released...
> 
> The top of my daily linux-next release report says
> 
> "Please do not add any v6.10 material to your linux-next included branches
> until after v6.9-rc1 has been released."
> 
> (I did forget this message for few days this merge window, sorry).

Ok,

- Arnaldo